Subject: Re: bug#43532: [feature/native-comp] *.eln file name hashing algorithm doesn't seem to play nice with NATIVE_FULL_AOT and self-contained Emacs.app builds for macOS

From: Jim Myhrberg <[email-masked]>
Date: Tue, 22 Sep 2020 12:37:44 +0100

We have success :D

It now works and picks up the bundled *.eln files regardless of where
I place the app bundle or what I rename it to.

Thanks again, and, no, I'm sorry for the back and forth. You're the
one fixing stuff for me :)

On Tue, Sep 22, 2020 at 11:21 AM Andrea Corallo <[email-masked]> wrote:
>
> Jim Myhrberg <[email-masked]> writes:
>
> > HI Andrea,
> >
> > I'm afraid it's still not picking up the *.eln files from within the
> > app bundle. I tried inverting those two variables myself last night
> > without any luck.
> >
> > Anything I can check on my end to yield some more light on what's going on?
>
> Glab, it may work now please have a run when you've time, apologies for
> the back and forward.
>
>   Andrea